Subject: [XCON] Floor Control: Its usage.

From: orit at radvision.com (Orit Levin)
Date: Tue Jul 22 11:13:39 2003

I admit that the Floor Control piece is less intuitive to me that the other
XCON components. I don't know whether I am alone, but I think it can be
helpful to show the usage cases of the protocol in the Floor Control drafts.

In draft-koskelainen-xcon-floor-control-req-00 I suggest expanding the
introduction section (or introducing a new "high level requirements"
section) by showing more floor control applications (i.e. conference
modes/types) that are going to be the customers of the Floor Control
Protocol.

In draft-wu-sipping-floor-control-04.txt I suggest showing what it takes to
implement a simplest audio conference with lecture mode and
questions/answers using the primitives defined in the draft. (Of course,
more examples are welcome.)

Thanks,
Orit.